Bug 1280051 - [abrt] gnome-shell: meta_group_new(): gnome-shell killed by SIGABRT
[abrt] gnome-shell: meta_group_new(): gnome-shell killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4d2f9b13d27d400e0af715481e0...
:
: 1340105 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 15:38 EST by Steven Stern
Modified: 2016-12-20 10:38 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.19 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: core_backtrace (6.24 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: dso_list (25.18 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: environ (1.76 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: maps (149.45 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: mountinfo (3.48 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: open_fds (4.09 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details
File: var_log_messages (379 bytes, text/plain)
2015-11-10 15:38 EST, Steven Stern
no flags Details

  None (edit)
Description Steven Stern 2015-11-10 15:38:01 EST
Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_group_new
executable:     /usr/bin/gnome-shell
global_pid:     2399
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 meta_group_new at x11/group.c:71
 #5 meta_window_compute_group at x11/group.c:179
 #6 meta_window_group_leader_changed at x11/group.c:216
 #7 reload_wm_hints at x11/window-props.c:1589
 #8 reload_prop_value at x11/window-props.c:199
 #9 meta_window_reload_property_from_xwindow at x11/window-props.c:110
 #10 process_property_notify at x11/window-x11.c:2150
 #11 meta_window_x11_property_notify at x11/window-x11.c:2159
 #12 handle_other_xevent at x11/events.c:1436
 #13 meta_display_handle_xevent at x11/events.c:1747

Potential duplicate: bug 1179624
Comment 1 Steven Stern 2015-11-10 15:38:06 EST
Created attachment 1092417 [details]
File: backtrace
Comment 2 Steven Stern 2015-11-10 15:38:07 EST
Created attachment 1092418 [details]
File: cgroup
Comment 3 Steven Stern 2015-11-10 15:38:08 EST
Created attachment 1092419 [details]
File: core_backtrace
Comment 4 Steven Stern 2015-11-10 15:38:09 EST
Created attachment 1092420 [details]
File: dso_list
Comment 5 Steven Stern 2015-11-10 15:38:10 EST
Created attachment 1092421 [details]
File: environ
Comment 6 Steven Stern 2015-11-10 15:38:11 EST
Created attachment 1092422 [details]
File: limits
Comment 7 Steven Stern 2015-11-10 15:38:12 EST
Created attachment 1092423 [details]
File: maps
Comment 8 Steven Stern 2015-11-10 15:38:13 EST
Created attachment 1092424 [details]
File: mountinfo
Comment 9 Steven Stern 2015-11-10 15:38:14 EST
Created attachment 1092425 [details]
File: namespaces
Comment 10 Steven Stern 2015-11-10 15:38:15 EST
Created attachment 1092426 [details]
File: open_fds
Comment 11 Steven Stern 2015-11-10 15:38:16 EST
Created attachment 1092427 [details]
File: proc_pid_status
Comment 12 Steven Stern 2015-11-10 15:38:17 EST
Created attachment 1092428 [details]
File: var_log_messages
Comment 13 Steven Stern 2015-11-13 16:45:38 EST
Another user experienced a similar problem:

I was sending an email via tbird

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_group_new
executable:     /usr/bin/gnome-shell
global_pid:     9288
kernel:         4.2.5-300.fc23.x86_64
package:        gnome-shell-3.18.1-1.fc23
reason:         gnome-shell killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Michael Cronenworth 2015-12-02 09:02:54 EST
Another user experienced a similar problem:

Sent an email in thunderbird.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_group_new
executable:     /usr/bin/gnome-shell
global_pid:     20708
kernel:         4.2.6-300.fc23.x86_64
package:        gnome-shell-3.18.3-1.fc23
reason:         gnome-shell killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1810
Comment 15 Solomon Peachy 2015-12-02 10:16:32 EST
I've had this happen multiple times, after repeatedly plugging in a USB stick.
Comment 16 Michael Cronenworth 2016-02-19 09:51:54 EST
Similar problem has been detected:

I sent an email in thunderbird. After clicking "Send" gnome-shell crashed.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_group_new
executable:     /usr/bin/gnome-shell
global_pid:     1688
kernel:         4.3.5-300.fc23.x86_64
package:        gnome-shell-3.18.3-1.fc23
reason:         gnome-shell killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1810
Comment 17 Avvocato Andrea Marengoni 2016-05-26 09:06:54 EDT
*** Bug 1340105 has been marked as a duplicate of this bug. ***
Comment 18 Fedora End Of Life 2016-11-24 08:16:54 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2016-12-20 10:38:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.